<?php

use think\facade\Route;

Route::rule('login','admin/Login/login');//登录
Route::rule('logout','admin/Login/logout');//登出

//【版本】
Route::rule('version','admin/Version/lastVersion');//最新版本
Route::rule('versionList','Admin/Version/getList');//版本列表
Route::rule('versionAdd','Admin/Version/create');//新建版本

//【菜单】
Route::rule('menuList', 'admin/Menu/List');//获取菜单列表
Route::rule('menuAdd', 'admin/Menu/Add');//添加菜单
Route::rule('menuSave', 'admin/Menu/Edit');//编辑菜单
Route::rule('menuDel', 'admin/Menu/Del');//删除菜单
Route::rule('menuStatus', 'admin/Menu/Status');//启禁用菜单

//【视频】
Route::rule('videoList', 'admin/Video/List');//获取视频列表
Route::rule('videoAdd', 'admin/Video/Add');//添加视频
Route::rule('videoRead', 'admin/Video/Read');//获取视频详情
Route::rule('videoEdit', 'admin/Video/Edit');//编辑视频
Route::rule('videoChange', 'admin/Video/Change');//视频启禁用
Route::rule('videoDelete', 'admin/Video/Delete');//删除视频

//【卡类型】
Route::rule('cardList', 'admin/Card/List');//获取卡类型列表
Route::rule('cardAdd', 'admin/Card/Add');//添加卡类型
Route::rule('cardRead', 'admin/Card/Read');//获取卡类型详情
Route::rule('cardEdit', 'admin/Card/Edit');//编辑卡类型
Route::rule('cardChange', 'admin/Card/Change');//卡类型启禁用
Route::rule('cardDelete', 'admin/Card/Delete');//删除卡类型

//【企业】
Route::rule('companyList', 'admin/Company/List');//获取企业列表
Route::rule('companyAdd', 'admin/Company/Add');//添加企业
Route::rule('companyRead', 'admin/Company/Read');//获取企业详情
Route::rule('companyEdit', 'admin/Company/Edit');//编辑企业
Route::rule('companyChange', 'admin/Company/Change');//企业启禁用
Route::rule('companyDelete', 'admin/Company/Delete');//删除企业